# CvBGCodeBookElem Struct Reference

`#include <background_segm.hpp>`

List of all members.

## Public Attributes

uchar | boxMax [3]
uchar | boxMin [3]
uchar | learnMax [3]
uchar | learnMin [3]
struct CvBGCodeBookElem * | next
int | stale
int | tLastUpdate

## Member Data Documentation

uchar CvBGCodeBookElem::boxMax[3]

uchar CvBGCodeBookElem::boxMin[3]

uchar CvBGCodeBookElem::learnMax[3]

uchar CvBGCodeBookElem::learnMin[3]

struct CvBGCodeBookElem* CvBGCodeBookElem::next

int CvBGCodeBookElem::stale

int CvBGCodeBookElem::tLastUpdate

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/video/include/opencv2/video/background_segm.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines